.products-list {
	margin: 0 auto;
	max-width: 1920px;
}

.products-list__item__image {
	width: 45%;
	box-sizing: border-box;
	min-height: 260px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.products-list__item__content {
	width: 55%;
	box-sizing: border-box;
	background-color: #f5f5f5;
	padding: 80px 115px 80px 115px;
}



.products-list .products-list__item:nth-of-type(odd) .products-list__item__image {
	float: left;
}

.products-list .products-list__item:nth-of-type(odd) .products-list__item__content {
	float: right;
	background-image: url(img/prod-ligh-left.png);
	background-position: bottom left;
	background-repeat: no-repeat;
}

.products-list .products-list__item:nth-of-type(even) .products-list__item__image {
	float: right;
}

.products-list .products-list__item:nth-of-type(even) .products-list__item__content {
	float: left;
	background-image: url(img/prod-ligh-right.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}


.products-list__inner {
	max-width: 530px;
	width: 100%;
}

.products-list .products-list__item:nth-of-type(odd) .products-list__inner  {
	float: left;
}

.products-list .products-list__item:nth-of-type(even) .products-list__inner  {
	float: right;
}


.products-list__inner h2 {
	font-size: 24px;
	margin-bottom: 30px;
}

.products-list__item__text {
	margin-bottom: 30px;
	color: rgba(40, 22, 36, 0.75);
	font-size: 14px;
}

.products-list__item__text ul {
	margin-left: 0px;
	padding-left: 0px;
}

.products-list__item__text ul li {
	margin: 8px 0px;
}

.scroll-items-menu {
	display: inline-block;
	padding: 0px;
	margin: 0px;
	text-align: center;
}

.scroll-items-menu li {
	display: inline-block;
	margin-right: 40px;
	margin-bottom: 20px;
	color: rgba(74, 42, 67, 1);
	border-bottom: 1px dotted rgba(74, 42, 67, 0.35);
	font-weight: 700;
	text-transform: uppercase;
	font-size: 11px;
	line-height: 1.2;
	cursor: pointer;
	-moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.scroll-items-menu li:hover {
	border-bottom: 1px solid rgba(74, 42, 67, 0.5);
}